/**
 * Получить перевод слова
 *
 * @param {string} key Ключ для выбора из массива перевода
 */
export default function(key) {
  if (typeof lang === 'undefined') {
    return key;
  } else {
    return typeof lang[key] === 'undefined' ? key : lang[key];
  }
}
